#stacks_in_530_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_530_page12 .jwresp_col{float:none} #stacks_in_530_page12 #jwresp_col2_stacks_in_530_page12{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_530_page12 #jwresp_col1_stacks_in_530_page12,#stacks_in_530_page12 #jwresp_col3_stacks_in_530_page12{width:32%}#stacks_in_530_page12 #jwresp_col1_stacks_in_530_page12{float:left}#stacks_in_530_page12 #jwresp_col3_stacks_in_530_page12{float:right} @media screen and (max-width:770px){#stacks_in_530_page12 #jwresp_col1_stacks_in_530_page12,#stacks_in_530_page12 #jwresp_col3_stacks_in_530_page12{margin-bottom:20px}#stacks_in_530_page12 #jwresp_col1_stacks_in_530_page12{width:49%}#stacks_in_530_page12 #jwresp_col3_stacks_in_530_page12{width:49%}#stacks_in_530_page12 #jwresp_col2_stacks_in_530_page12{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_530_page12 #jwresp_col1_stacks_in_530_page12,#stacks_in_530_page12 #jwresp_col3_stacks_in_530_page12,#stacks_in_530_page12 #jwresp_col2_stacks_in_530_page12{float:none;width:100%;display:block}#stacks_in_530_page12 #jwresp_col1_stacks_in_530_page12,#stacks_in_530_page12 #jwresp_col3_stacks_in_530_page12{margin-bottom:20px}} 
#stacks_in_534_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_534_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_534_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_534_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_534_page12 .fluid-image.align-right img {
  float: right; }
#stacks_in_538_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_538_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_538_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_538_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_538_page12 .fluid-image.align-right img {
  float: right; }
#stacks_in_536_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_536_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_536_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_536_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_536_page12 .fluid-image.align-right img {
  float: right; }
